compose_metadata:
  config-hash: c7ff36d35ede785e0c4002d28ef8fa0acddce706acb53e505d240f4304079494
  container-number: '1'
  depends_on: ''
  image: sha256:051f2b02fa20ab24e765e2461903917b62962186f862bdfad749f2a8b7dd5465
  oneoff: 'False'
  project: duckdns
  project.config_files: ''
  project.working_dir: /data/compose/69/v2
  replace: 26f56b60ca9aeaa7a6c3e7445b63c7b86d81dda8d71ec13ff46422bf99f8d1b3
  service: duckdns
  version: ''
container_id: 704876598a27c70218266d184f65e15e14a0f43480cb7031386002d289be37f8
created: '2025-08-11T06:00:46.757983878Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  HOME: /root
  LOG_FILE: 'false'
  LSIO_FIRST_PARTY: 'true'
  PATH: /lsiopy/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PGID: '1000'
  PS1: '$(whoami)@$(hostname):$(pwd)\$ '
  PUID: '1000'
  S6_CMD_WAIT_FOR_SERVICES_MAXTIME: '0'
  S6_STAGE2_HOOK: /docker-mods
  S6_VERBOSITY: '1'
  SUBDOMAINS: pressmess
  TERM: xterm
  TOKEN: '***SENSITIVE_VALUE*** (cf57...)'
  TZ: America/New_York
  UPDATE_FREQ: '5'
  VIRTUAL_ENV: /lsiopy
execution:
  cmd: null
  entrypoint:
  - /init
  stop_signal: null
  user: ''
  working_dir: /
host_system: lenovo420_20250824
image:
  platform: linux
  sha: sha256:5ffaa03b018dc3c305160602c15f7d9ca0bb33121f839802bd684652241e2d53
  tag: linuxserver/duckdns:latest
labels:
  build_version: Linuxserver.io version:- 992f1854-ls62 Build-date:- 2025-08-11T04:34:47+00:00
  com.docker.compose.config-hash: c7ff36d35ede785e0c4002d28ef8fa0acddce706acb53e505d240f4304079494
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:051f2b02fa20ab24e765e2461903917b62962186f862bdfad749f2a8b7dd5465
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: duckdns
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/69/v2
  com.docker.compose.replace: 26f56b60ca9aeaa7a6c3e7445b63c7b86d81dda8d71ec13ff46422bf99f8d1b3
  com.docker.compose.service: duckdns
  com.docker.compose.version: ''
  maintainer: aptalca
  org.opencontainers.image.authors: linuxserver.io
  org.opencontainers.image.created: '2025-08-11T04:34:47+00:00'
  org.opencontainers.image.description: '[Duckdns](https://duckdns.org/) is a free
    service which will point a DNS (sub domains of duckdns.org) to an IP of your choice.
    The service is completely free, and doesn''t require reactivation or forum posts
    to maintain its existence.'
  org.opencontainers.image.documentation: https://docs.linuxserver.io/images/docker-duckdns
  org.opencontainers.image.licenses: GPL-3.0-only
  org.opencontainers.image.ref.name: a84e3fb8071f48aec61ee7f006a1da176f990854
  org.opencontainers.image.revision: a84e3fb8071f48aec61ee7f006a1da176f990854
  org.opencontainers.image.source: https://github.com/linuxserver/docker-duckdns
  org.opencontainers.image.title: Duckdns
  org.opencontainers.image.url: https://github.com/linuxserver/docker-duckdns/packages
  org.opencontainers.image.vendor: linuxserver.io
  org.opencontainers.image.version: 992f1854-ls62
name: duckdns
networks:
  dns:
    nameservers:
    - 8.8.8.8
    - 1.1.1.1
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    duckdns_network:
      aliases:
      - duckdns
      - 6fe2b7a808c9
      dns_names:
      - duckdns
      - 6fe2b7a808c9
      - 704876598a27
      endpoint_id: 98b4aa855e1ddbfd406d64a85fbb0bdf307bb5e6d1e66ed631fed078d81d61ce
      gateway: 172.22.0.1
      global_ipv6_address: ''
      ip_address: 172.22.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 7a:24:45:b2:d7:5f
      network_id: 248549b3cdb3254f6d6d01105acde6b6a544e989e538f3d0abc26d7a65caca5c
  publish_all_ports: false
ports:
  bindings: {}
  exposed: []
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: duckdns_network
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_lenovo420_20250824_112818/discovery/2_services/container_duckdns.json
volumes:
  bind_strings:
  - /opt/duckdns/config:/config:rw
  detailed_mounts:
  - destination: /config
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /opt/duckdns/config
    type: bind
